﻿div#dhecenterdiv1 {margin: 0px auto; position: relative; width: 961px;}
body {margin: 0px; padding: 0px; text-align: center;}
.verdana100FFFFFFt {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #000000; text-decoration: none;}
.tahoma1480FFFFFFtb {font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 19px; color: #800000; font-weight: bold; text-decoration: none;}
.tahoma14FFFFFFFFFFFFtb {font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 19px; color: #FFFFFF; font-weight: bold; text-decoration: none;}
.tahoma22FFFFFFFFFFFFtbu {font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 29px; color: #FFFFFF; font-weight: bold; text-decoration: underline;}
.tahoma22FFFFFFFFFFFFtb {font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 29px; color: #FFFFFF; font-weight: bold; text-decoration: none;}
.verdana8FFFFFFFFFFFFtb {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; font-weight: bold; text-decoration: none;}
.verdana8FFFFFFFFFFFFtib {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; font-weight: bold; font-style: italic; text-decoration: none;}

